albums:
- catalog: LACM-34304
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2022-11-02'
  link: album/122179
  reprint: false
  titles:
    en: TRUE FOOL LOVE / Liyuu [Limited Edition]
    ja: TRUE FOOL LOVE / Liyuu [初回限定盤]
    ja-latn: TRUE FOOL LOVE / Liyuu [Limited Edition]
  type: anime
- catalog: LACM-24304
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2022-11-02'
  link: album/122178
  reprint: false
  titles:
    en: TRUE FOOL LOVE / Liyuu
    ja: TRUE FOOL LOVE / Liyuu
    ja-latn: TRUE FOOL LOVE / Liyuu
  type: anime
- catalog: LACM-24324
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2022-11-23'
  link: album/122177
  reprint: false
  titles:
    en: Stuck on you / Nowlu
    ja: Stuck on you / Nowlu
    ja-latn: Stuck on you / Nowlu
  type: anime
- catalog: KAXA-8471
  classifications:
  - Soundtrack
  date: '2023-02-22'
  link: album/123641
  reprint: false
  titles:
    en: More than a married couple, but not lovers. Original Soundtrack
    ja: TVアニメ『夫婦以上、恋人未満。』オリジナルサウンドトラック
    ja-latn: Fuufu Ijou, Koibito Miman. Original Soundtrack
  type: bonus
- catalog: LACA-35072
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2024-02-07'
  link: album/135411
  reprint: false
  titles:
    en: Soaring Heart / Liyuu [Limited Edition]
    ja: Soaring Heart / Liyuu [初回限定盤]
    ja-latn: Soaring Heart / Liyuu [Limited Edition]
  type: anime
- catalog: LACA-25072
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2024-02-07'
  link: album/135410
  reprint: false
  titles:
    en: Soaring Heart / Liyuu
    ja: Soaring Heart / Liyuu
    ja-latn: Soaring Heart / Liyuu
  type: anime
description: ''
franchises: []
link: product/11920
meta:
  added_date: 2022-09-22T23:54
  edited_date: 2022-09-22T23:54
  fetched_date: 2025-12-07T17:44
  ttl: 86400
  visitors: 677
name: More than a married couple, but not lovers.
name_real: 夫婦以上、恋人未満。
organizations: []
picture_full: https://media.vgm.io/products/02/11920/11920-1681581485.png
picture_small: https://thumb-media.vgm.io/products/02/11920/11920-1681581485.png
release_date: '2022-10-09'
releases:
- date: '2022-10-09'
  link: release/17224
  names:
    en: More than a married couple, but not lovers.
    ja: 夫婦以上、恋人未満。
    ja-latn: Fuufu Ijou, Koibito Miman.
  platform: Series
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/11920?perpage=99999
websites:
  Commercial: []
  Official: []
  Reference: []
